Subject: Re: routing performance w/embedded linux on ppc?

From: Peter Vandenabeele <[email-masked]>
Date: Wed, 26 Nov 2003 20:18:58 +0100

On Mon, Nov 24, 2003 at 11:18:13PM -0500, linuxppc user wrote:
> I'm looking for some papers, pointers, or whatever regarding linux
> routing performance on midrange embedded ppc hardware, for example
> the moto8245 and ibm405GP (as used inside the Xilinx Virtex II Pro).

The core in the Virtex-II Pro is not a full 405GP but only a
PowerPC 405 core with MMU and caches in hard-core. When using soft-core
(IP) Ethernet implementations connected to the OPB bus (the slower
bus, compared to the PLB bus), the OPB bus bandwidth may be the
limiting factor.

Peter

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/